{
	"name": "table/external/nestix/prf/group.json",
	"hash": "191046a3e157bc8d2e9fbc869a6e30f9",
	"group": [
		{
			"table_name": "machine",
			"group": "resource/"
		},
		{
			"table_name": "nxcustomer",
			"group": "company/"
		},
		{
			"table_name": "nxif_order",
			"group": "order/"
		},
		{
			"table_name": "nxorderpos",
			"group": "product/"
		},
		{
			"table_name": "nxmat",
			"group": "product/"
		},
		{
			"table_name": "nxpath",
			"group": "product/"
		},
		{
			"table_name": "nxsheet",
			"group": "product/"
		},
		{
			"table_name": "nxsheetpath",
			"group": "product/"
		},
		{
			"table_name": "nxsheetpathdet",
			"group": "product/"
		},
		{
			"table_name": "nxdetail",
			"group": "product/"
		}
	]
}
